Bug 727919 - Tracker bug: debuginfo issues
Tracker bug: debuginfo issues
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Radek Vokal
Brock Organ
: Tracking
Depends On: 728996 728997 728998 729002 729005 729007 729012 729017 729020 729024 729026 729029 729030 729031 729033 729034 729037 729038 729039 729040 594279 693389 728995 728999 729000 729001 729003 729004 729006 729008 729009 729010 729011 729013 729014 729015 729016 729018 729019 729021 729022 729023 729025 729027 729028 729032 729035 729036 729041 729042 729043 729044 729045 729046 742210
Blocks: 947775 1070830 1159820
  Show dependency treegraph
 
Reported: 2011-08-03 12:15 EDT by Karel Klíč
Modified: 2014-11-03 07:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karel Klíč 2011-08-03 12:15:14 EDT
Several problems related to debugging symbols (-debuginfo subpackages) were found in RHEL 6 packages. These issues might affect crash analysis done by Automatic Bug
Reporting Tool and its retrace server, and also prevent proper debugging of
crashes via GDB. Retrace server is being used by GSS to analyze coredumps.
Comment 3 Jiri Moskovcak 2014-01-20 08:56:28 EST
I'm no longer working on ABRT, reassign to the new manager, so it won't get lost.

Note You need to log in before you can comment on or make changes to this bug.